<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>%@ disconnected</key>
	<string>%@ desconectado</string>
	<key>%@ locked</key>
	<string>%@ bloqueado</string>
	<key>Apple TV unavailable</key>
	<string>Apple TV no disponible</string>
	<key>Connecting...</key>
	<string>Conectando...</string>
	<key>Connection reset...</key>
	<string>Conexión reiniciada...</string>
	<key>Make sure Apple TV is awake
and not showing DRM content</key>
	<string>Asegúrate de que Apple TV esté activo
y no mostrando contenido DRM</string>
	<key>No signal</key>
	<string>Sin señal</string>
	<key>Waiting to be unlocked...</key>
	<string>Esperando desbloqueo...</string>
</dict>
</plist>
